### Method

# Gtk Calendarget_show_day_names

#### Declaration [src]

    gboolean
    gtk_calendar_get_show_day_names (
      GtkCalendar* self
    )

#### Description [src]

Returns whether `self` is currently showing the names of the week days.

This is the value of the `GtkCalendar:show-day-names` property.

Gets property | `Gtk.Calendar:show-day-names`

#### Return value

Type: `gboolean`

Whether the calendar shows day names.